arrangers: []
barcode: '4988031154038'
catalog: TYCT-60084
categories:
- Live Action
category: Live Action
classification: Original Soundtrack
composers:
- link: artist/10311
  names:
    en: Koji Endo
    ja: 遠藤浩二
- names:
    en: (SOUNDKIDS
covers:
- full: https://media.vgm.io/albums/57/109675/109675-fd8f2c441338.jpg
  medium: https://media.vgm.io/albums/57/109675/109675-fd8f2c441338.jpg
  name: Front (digital)
  thumb: https://media.vgm.io/albums/57/109675/109675-fd8f2c441338.jpg
- full: https://media.vgm.io/albums/57/109675/109675-2b5b4a2e6278.jpg
  medium: https://media.vgm.io/albums/57/109675/109675-2b5b4a2e6278.jpg
  name: Case Back
  thumb: https://media.vgm.io/albums/57/109675/109675-2b5b4a2e6278.jpg
- full: https://media.vgm.io/albums/57/109675/109675-c9e425def96e.jpg
  medium: https://media.vgm.io/albums/57/109675/109675-c9e425def96e.jpg
  name: Credits
  thumb: https://media.vgm.io/albums/57/109675/109675-c9e425def96e.jpg
discs:
- disc_length: '73:11'
  name: ''
  tracks:
  - names:
      Japanese: 常子の道 (Main Theme)
    track_length: '3:31'
  - names:
      Japanese: 桜道
    track_length: '2:12'
  - names:
      Japanese: 一本道
    track_length: '2:06'
  - names:
      Japanese: 深川サンバ
    track_length: '2:23'
  - names:
      Japanese: 迷い道
    track_length: '2:35'
  - names:
      Japanese: とと姉ちゃんだ!!
    track_length: '3:47'
  - names:
      Japanese: フラッパー・スイング
    track_length: '3:00'
  - names:
      Japanese: とと姉ちゃんだ!!(決意)
    track_length: '3:37'
  - names:
      Japanese: 日常茶飯
    track_length: '1:48'
  - names:
      Japanese: とと行進曲!
    track_length: '2:39'
  - names:
      Japanese: 望みの限り
    track_length: '2:37'
  - names:
      Japanese: 萌心
    track_length: '1:58'
  - names:
      Japanese: 木場職人
    track_length: '2:57'
  - names:
      Japanese: 凛々と
    track_length: '3:06'
  - names:
      Japanese: 昭和の鼓動
    track_length: '3:26'
  - names:
      Japanese: 小橋家のタンゴ
    track_length: '1:54'
  - names:
      Japanese: 月明かり
    track_length: '1:51'
  - names:
      Japanese: 三姉妹
    track_length: '2:40'
  - names:
      Japanese: 尊きもの
    track_length: '3:29'
  - names:
      Japanese: フーテンの男!?
    track_length: '2:45'
  - names:
      Japanese: 雪解け
    track_length: '2:24'
  - names:
      Japanese: 森田屋舞踏曲
    track_length: '2:41'
  - names:
      Japanese: 厨房修行
    track_length: '2:22'
  - names:
      Japanese: ウーマン・リブ!!
    track_length: '2:37'
  - names:
      Japanese: ゲラニウム・カロリニアヌム
    track_length: '1:48'
  - names:
      Japanese: モボ・ブルース
    track_length: '1:27'
  - names:
      Japanese: 歩き出す
    track_length: '2:59'
  - names:
      Japanese: 花のオールスターズ
    track_length: '2:32'
distributor: &id001
  link: org/532
  names:
    en: UNIVERSAL MUSIC LLC
    ja: ユニバーサルミュージック合同会社
    ja-latn: UNIVERSAL MUSIC LLC
  role: distributor
link: album/109675
lyricists: []
media_format: CD
meta:
  added_date: 2021-03-07T23:48
  edited_date: 2024-12-29T12:13
  fetched_date: 2026-06-06T18:06
  freedb: 0
  ttl: 86400
  visitors: 1125
name: Toto Neechan Original Soundtrack Vol.1
names:
  en: Toto Neechan Original Soundtrack Vol.1
  ja: NHK連続テレビ小説『とと姉ちゃん』オリジナル・サウンドトラック Vol.1
  ja-latn: Toto Neechan Original Soundtrack Vol.1
notes: 'Music: Koji Endo (SOUNDKIDS)

  Orchestrator: Sachiko Miyano (Shangri-la inc.)

  Contractor: Tsutomu Satomi (Shangri-la inc.)

  Music Production Assistance: Tetsuya Mashine, Osamu Kurimoto, Chiharu Kuroki, 橋本智子,
  Faro, SHANGRI-LA

  Recording Engineer: Seikou Takahashi, Takanobu Nagata (NHK)

  Assistant Engineer: Yoshiharu Moriyama (S.C.I)

  Mix Engineer: Yuta Tateishi (Shangri-la inc.)

  Mastering Engineer: Akihito Watanabe (Universal Music Studios)

  Guitar, Synthesizer, Mandolin, Charango, etc .: Koji Endo

  Whistle: Romu Aoyagi

  Vocal: Ayano Nonomura

  Junior Chorus: Suginami Junior Chorus

  Mandolin, Mandola: Tadashi Aoyama, Ryo Aoyama, Tomoko Ono

  Accordion: Yoshiaki Sato

  Harmonica: matsumonica

  Tsugaru Shamisen: Yutaka Oyama

  Strings: EKS Masters Orchestra, EIS Masters Orchestra

  Violin: Takumi Komoriya, Yasunao Ishida, Masahide Denda, Kazutaka Takahashi, Tsunehiro
  Shigyo, Eri Takimura, Chisako Naoe, Yoshiyuki Kosugi, Mizue Akaike, Takashi Kawaguchi,
  Yuki Naoi, Ai Okumura, Hiroko Ota, Miho Watanabe, Gen Nasuda, Anna Otsuka, Yuko
  Kajitani, Mai Watanabe, Issey Kobayashi

  Viola: Takahiro Enokido, Sachiko Suda, Yuya Minorikawa, Saho Mishima, Atsushi Nagaishi,
  Hironori Nakamura, Tomohiro Arita

  V. Cello: Tomoya Kikuchi, Shinichi Eguchi, Ayano Kasahara, Takaya Kimura, Wataru
  Mukai, Nanako Okuda, Fumie Kato

  Contrabass: Koji Akaike, Yasuyuki Se

  Harp, Irish Harp: Tomoyuki Asakawa

  Saxophone, Clarinet: Makoto Hirahara

  Trumpet: Koji Nishimura, Kenichi Tsujimoto, Tomoyuki Hasegawa, Yuki Furudoi

  Trombone: Eijiro Nakagawa, Shinsuke Torizuka, Ryota Fujii, Koichi Nonoshita

  Horn: Otohiko Fujita, Hirofumi Wada, Takanori Takahashi, Eri Yanagawa, Syu Ohigashi

  Flute: Dogen Kinowaki

  Flute, Recorder, Quena: Hideyo Takakuwa

  Oboe: Satoshi Shoji, Hokuto Oka

  Clarinet: Kimio Yamane, Hidehito Naka

  Bassoon: Toshitsugu Inoue, Hiroyasu Fukui

  Percussion: Marie Ooishi

  Bass: Hitoshi Watanabe

  Drums: Yuichi Togashiki

  W. Bass, E. Bass: Keisuke Torigoe

  Guitar, Charango: Masahiro Itami

  Chorus: KO-SAKU, Ayuko Saito

  Manipulator: Tadashi Yatabe (Shangri-la inc.)

  Copyist: Takayasu Seo (RUTH-ya)

  Support Assistance: 津島麻子 (Suginami Junior Chorus), 宇佐美一也, 三谷和彦, Minoru Tanaka (Shangri-la
  inc.)

  Art Direction & Design: 三浦民滋 (mgrafico)

  Photo: 渡辺鉄平

  Photo Retouch: 鈴木義大

  Illust: 服部幸平

  A&R Director: Hidenobu Okita (Universal Music / Virgin Records)

  Marketing Director: Nozomu Kaji (Universal Music /Virgin Music)

  Sales Promoter: 佐藤和広 (Universal Music)'
organizations:
- &id002
  link: org/2380
  names:
    en: Universal Music
    ja: Universal Music
    ja-latn: Universal Music
  role: label
- link: org/1355
  names:
    en: Virgin Records
    ja: Virgin Records
    ja-latn: Virgin Records
  role: label
- *id001
performers: []
picture_full: https://media.vgm.io/albums/57/109675/109675-fd8f2c441338.jpg
picture_small: https://medium-media.vgm.io/albums/57/109675/109675-fd8f2c441338.jpg
picture_thumb: https://thumb-media.vgm.io/albums/57/109675/109675-fd8f2c441338.jpg
platforms:
- Series
products:
- names:
    en: Daddy Sister (Toto Neechan)
publish_format: Commercial
publisher: *id002
related:
- catalog: NGCS-1071
  date: '2016-12-21'
  link: album/109676
  names:
    en: Toto Neechan Original Soundtrack Vol.2
    ja: NHK連続テレビ小説『とと姉ちゃん』オリジナル・サ...
    ja-latn: Toto Neechan Original Soundtrack Vol.2
  type: live
release_date: '2016-06-29'
release_events: []
release_price:
  currency: JPY
  price: 3240.0
reprints: []
vgmdb_link: https://vgmdb.net/album/109675?perpage=99999
votes: 0
